# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: iscroll_category_page
    category: QSL\InfiniteScroll
    type: checkbox
    orderby: 100
    value: 0
    translations: [{code: en, option_name: 'Enable infinite scrolling on category pages'}, {code: ru, option_name: 'Включить на страницах категорий'}]
    module: QSL\InfiniteScroll
  - name: iscroll_search_page
    category: QSL\InfiniteScroll
    type: checkbox
    orderby: 110
    value: 0
    translations: [{code: en, option_name: 'Enable infinite scrolling in search results'}, {code: ru, option_name: 'Включить в результатах поиска'}]
    module: QSL\InfiniteScroll
  - name: iscroll_brand_page
    category: QSL\InfiniteScroll
    type: checkbox
    orderby: 120
    value: 0
    translations: [{code: en, option_name: 'Enable infinite scrolling on brand pages'}, {code: ru, option_name: 'Включить на страницах брендов'}]
    module: QSL\InfiniteScroll
  - name: iscroll_automatic
    category: QSL\InfiniteScroll
    type: checkbox
    orderby: 200
    value: 1
    translations: [{code: en, option_name: 'Show more products on scrolling automatically'}, {code: ru, option_name: 'Автоматически подгружать следующие товары'}]
    module: QSL\InfiniteScroll
  - name: iscroll_handle_back_button
    category: QSL\InfiniteScroll
    type: checkbox
    orderby: 300
    value: 0
    translations: [{code: en, option_name: 'Handling of returns via "Back" button (experimental)'}, {code: ru, option_name: 'Обрабатывать возвраты через кнопку "Назад" (экспериментально)'}]
    module: QSL\InfiniteScroll
XLite\Model\LanguageLabel:
  - name: 'Show more products'
    translations: [{code: en, label: 'Show more products'}, {code: ru, label: 'Показать следующие'}]
  - name: 'You are on page N, click to load from start'
    translations: [{code: en, label: 'You are on page {{page}}, click to load from start'}, {code: ru, label: 'Загружено со страницы {{page}}. Нажмите здесь чтобы загрузить сначала'}]
